* { 
	margin:0;
	padding:0;
}
html, body { 
	height:100%;
}
html{ 
}
body { 
	background:#fbfbf9 url(images/all_bg2.gif) repeat-x 0% 0%; 
	font-family:Arial, Helvetica, sans-serif; font-size:100%; 
	line-height:1.12em; color:#626262;
}

img {
	border:0; 
	vertical-align:top; 
	text-align:left;
}
object { 
	vertical-align:top; 
	outline:none;
}
ul, ol { 
	list-style:none;
	margin-bottom:16px
}
ul li {
	background:url(images/arrow_black_right.gif) no-repeat 0% 6px;
	padding:0 0 3px 20px;
}
ul li a {
	color:#00afff;
}

.fleft { 
	float:left;
}
.fleft_li li { 
	float:left;
	width:200px;
	padding-right:0 !important;
	margin:0
}
.fright { 
	float:right;
}
.clear { 
	clear:both;
	line-height:0%;
	font-size:0%;
	height:0%
}

.col-1, .col-2, .col-3, .sub_col-1, .sub_col-2 { 
	float:left;
	display:inline
}

.alignright { 
	text-align:right;
	padding-right:12px
}
.alignright a {
	margin-right:16px	
}
.aligncenter { 
	text-align:center;
}

.wrapper { 
	width:100%;
	overflow:hidden;
}
.container { 
	margin:0 auto;
}



/*==== GLOBAL =====*/
#main {
	margin:0 auto;
	font-size:0.87em;
	background:url(images/bottom_bg.gif) repeat-x 0% 100%;
	min-width:966px;
	
}

#header {
	position:relative;
	margin:0 auto;
	height:121px;
	background:url(images/header_bg.jpg) no-repeat 0% 0%;
	width:100%;
}
.rss {
	position:absolute;
	margin:125px 0 0 0;
	top:0;
	left:949px;
	z-index:100;
	color:#edece2;
	text-decoration:none;
	width:70px
}
.rss a {
	color:#edece2;
	text-decoration:none;
	font-size:0.85em
}
.rss a:hover {
	color:#73b8d1;
}
.rss a img {
	margin:-15px 0 0 25px;
	position:relative
}
#content {
	width:966px;
	margin:25px 0 0 57px;
	padding-bottom:40px
}
#content_browm {
	width:100%;
	background:#f4f3ee;
}
.brown {
	padding:-50px 0 15px 75px;
	width:966px;
	min-width:966px
}

/*---- tailings ----*/
.tail-top { 
	background:url(images/tail-top.gif) left top repeat-x #ffbb00;
}
.tail-bottom { 
	background:url(images/tail-bottom.gif) left bottom repeat-x;
}


/*----- forms parameters -----*/

input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif; font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}


/*----- other -----*/
.img-indent { 
	margin:0 20px 0 0; 
	float:left;
}
.img-indent2 { 
	margin:0 28px 0 0; 
	float:left;
}
.img-box { 
	width:100%; 
	overflow:hidden; 
	padding-bottom:20px;
}
	.img-box img { 
		float:left; 
		margin:0 20px 0 0;
	}

.extra-wrap { 
	overflow:hidden;
}


p {
	margin-bottom:19px;
}
.p1 { 
	margin-bottom:17px;
}
.p2 { 
	margin-bottom:16px;
}
.p3 { 
	margin-bottom:24px;
}
.pt65 {
	font-size:4.64em;
	color:#79c2dd;
}
.pt45 {
	font-size:3.21em;
	color:#fff;
}
.pt25 {
	font-size:1.75em;
	color:#f4f3ee;
}
.pt17 {
	font-size:1.21em;	
	color:#f4f3ee;
	height:49px;
	margin:0 !important
}
.pt19 {
	font-size:1.35em
}
.margin11 {
	margin-bottom:11px
}
.margin14 {
	margin-bottom:14px
}
.margin20 {
	margin-bottom:20px
}
.margin23 {
	margin-bottom:23px
}
/*----- txt, links, lines, titles -----*/
a {
	color:#44b2db; 
	outline:none;
}
a:hover{
	text-decoration:none;
}
.r_more {
	display:inline-block;
	background:#2d3545;
	color:#fff;
	font-size:0.92em;
	padding:3px 6px 4px 6px ;
	text-decoration:none;
	margin-top:35px
}
.r_more:hover {
	color:#73b8d1;
}
.non_underline {
	text-decoration:none
}
.non_underline:hover {
	text-decoration:underline
}
h2 {
	color:#4d4d4c;
	font-size:1.42em;
	margin:0 0 27px 0;
	border-bottom:1px solid #000;
	text-transform:uppercase;
	padding-bottom:7px
}
h3 {
	font-size:0.92em;
	font-weight:bold;
	color:#79c2dd;
	margin-bottom:18px;
	text-transform:uppercase
}
.blue {
	color:#00a8d7
}
.orange {
	color:#fd9b00
}
.red {
	color:#de3400;
	position:relative;
	padding-left:143px
}
.grey {
	color:#a0a0a0
}
.black {
	color:#484848 !important
}
.black2 {
	color:#000 !important
}


.link1 { 
	display:block;
	float:left;
	background:url(images/link1-bgd.gif) left top repeat-x; 
	color:#fff; 
	text-decoration:none;
}
.link1:hover { 
	text-decoration:underline;
}
	.link1 em {
		display:block;
		background:url(images/link1-left.gif) no-repeat left top;
	}
	.link1 b { 
		display:block;
		background:url(images/link1-right.gif) no-repeat right top; 
		padding:2px 15px 2px 15px; 
		font-weight:normal; font-style:normal;
	}
	

.button { 
	float:right;
}
	.button span { 
		display:block; 
		background:url(images/button-left.gif) no-repeat left top; 
		padding-left:3px;
	}
		.button span span { 
			background:url(images/button-right.gif) no-repeat right top;
			padding-right:4px;
			padding-left:0;
		}
			.button span span a { 
				display:block;
				background:#333743;
				padding:4px 5px 3px 5px;
				color:#fff;
				text-decoration:none;
				text-transform:uppercase;
			}
			.button span span a:hover { 
				text-decoration:underline;
			}

.line-hor { 
	background:#1c1c1c;
	height:1px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	margin:20px 0;
}
.line-ver { 
	background-image:url(images/line-ver.gif); 
	background-repeat:repeat-y;
	width:100%;
}
.line-hor_top { 
	background:#1c1c1c;
	height:1px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	margin:0px 40px 40px;
}



/*==================boxes====================*/
.box {
	background:#fff;
	width:100%;
}
	.box .border-top {
		background:url(images/border-top.gif) repeat-x top;
	}
	.box .border-bot {
		background:url(images/border-bot.gif) repeat-x bottom;
	}
	.box .border-left {
		background:url(images/border-left.gif) repeat-y left;
	}
	.box .border-right {
		background:url(images/border-right.gif) repeat-y right;
	}
	.box .left-top-corner {
		background:url(images/left-top-corner.gif) no-repeat left top;
	}
	.box .right-top-corner {
		background:url(images/right-top-corner.gif) no-repeat right top;
	}
	.box .left-bot-corner {
		background:url(images/left-bot-corner.gif) no-repeat left bottom;
		}
	.box .right-bot-corner {
		background:url(images/right-bot-corner.gif) no-repeat right bottom;
		}
	.box .inner { 
		padding:0 0 0 0;
	}

.address { 
	width:100%;
	overflow:hidden;
	margin-bottom:20px
}
	.address dd { 
		clear:both;
		text-align:right;
		width:243px;
	}
		.address dd span { 
			float:left;
			padding-right:3px;
		}
		.address dd strong { 
			font-weight:normal;
			margin-right:55px
		}
		.address a {
			color:#484848
			}


/*===== header =====*/
#header .logo {
	position:absolute;
	margin:7px 0 0 67px;
}
.menu {
	position:absolute;
	margin:78px 0 0 -78PX;
	top:0px;
	background:#191e26 url(images/bg1.gif) no-repeat 0% 0%;
	width:100%;
	padding:15px 0 12px;
	z-index:90
}
.menu  ul {
	margin-left:125px
}
.menu  li {
	background:none;
	padding:0;
	float:left;
}
.menu  li a {
	display:block;
	font-size:1.07em;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	margin-left:20px
}
.menu  li a.active {
	display:block;
	font-size:1.07em;
	color:#73b8d1;
	text-decoration:none;
}
.menu  li a:hover {
	display:block;
	font-size:1.07em;
	color:#73b8d1;
	text-decoration:none;
}
.bottom_menu {
	position:absolute;
	width:966px;
	background:#b8b7b2 url(images/bg2.gif) no-repeat 0% 0%;
	padding:15px 500px 12px;
	left: -324px;
	top: 583px;
}
.bottom_menu  ul {
	margin-left:-500px
}
.bottom_menu  li {
	background:none;
	padding:0;
	float:left;
}
.bottom_menu  li a {
	display:block;
	font-size:0.85em;
	color:#fff !important;
	text-decoration:none;
	text-transform:uppercase;
	margin-left:20px
}
.bottom_menu  li a.active {
	display:block;
	font-size:0.85em;
	color:#fff;
	text-decoration:none;
}
.bottom_menu  li a:hover {
	display:block;
	font-size:0.85em;
	color:#fff;
	text-decoration:none;
}

.slogan {
	position:absolute;
	margin:200px 0 0 128px;
	line-height:1.2em;
	width:604px
}
.slogan p {
	margin:-19px 0 0 0;
	line-height:1.6em;
}
.slogan p.pt45 {
	margin:-25px 0 0px 0
}
.slogan p.pt17 {
	margin:-10px 0 0px 0
}

/*===== content =====*/
#content {
	color:#484848;
}

.link {
	text-decoration:underline;
	display:inline-block;
	margin-left:10px
}
.link:hover {
	text-decoration:none
}

/*===== footer =====*/
#footer {
	width:100%;
	margin:0 auto;
	color:#8ba4ab;
	height:5px;
	position:relative;
	background:#f4f3ee;;
}
#footer a {
	color:#878682;
	text-decoration:none
}
#footer a:hover {
	text-decoration:underline
}
#footer span {
	margin:-50 3px
}
.copy {
	position:absolute;
	left:60px;
	top:60px;
	font-size:0.78em;
	color:#282828
}
.copy a {
	text-transform:uppercase;
	color:#878682;
	text-decoration:underline !important
}
.copy a:hover {
	text-decoration:none!important
}
/*----- forms -----*/
/*==========================================*/

.text_indent {
	padding:13px 0 0px 0;
	position:relative
}

.custm_adress {
	margin-bottom:21px;
	text-align:right;
	float:left;
	color:#3e3e3e;
	width:264px;
	position:relative
}
.custm_adress span {
	margin-right:15px;
	float:left
}
.custm_adress strong {
	margin-right:90px;
	font-weight:normal
}
.custm_adress a {
	color:#3e3e3e
}

.more {
	color:#fff;
	background:#79c2dd;
	padding:10px 7px 10px;
	font-size:0.92em;
	font-weight:bold;
	text-decoration:none;
	float:left;
	display:inline-block;
	position:relative;
	margin-left:19px;
	text-transform:uppercase
}
.left_bg {
	background:url(images/bgs1.gif) no-repeat 0% 0%;
	width:19px;
	height:37px;
	display:block;
	position:absolute;
	left:-19px;
	top:0;
}
.right_bg {
	background:url(images/bgs3.gif) no-repeat 0% 0%;
	width:18px;
	height:37px;
	display:block;
	position:absolute;
	right:-18px;
	top:0;
}
.list {
	list-style:none;
	margin-bottom:23px;
}
.list li {
	background:url(images/dot.gif) repeat-x 0% 100%;
	padding:4px 0 5px 0;
	margin-left:25px;
	position:relative
}
.list li a {
	color:#44b2db;
	font-size:1.21em;
	text-decoration:none;
	background:url(images/mark.gif) no-repeat 0% 5px;
	padding:0 0 0 22px
}
.list li a:hover {
	text-decoration:underline;
}
.list2 {
	list-style:none;
	margin-bottom:23px;
}
.list2 li {
	background:url(images/dot.gif) repeat-x 0% 100%;
	padding:4px 0 5px 0;
	margin-left:25px;
}
.list2 li a {
	color:#44b2db;
	font-size:1.21em;
	text-decoration:none;
	background:url(images/mark2.gif) no-repeat 0% 5px;
	padding:0 0 0 22px
}
.list2 li a:hover {
	text-decoration:underline;
}
.no_marg {
	margin-bottom:0
}
.no_marg3{
	margin-right:0 !important;
	 float:left
}
.no_marg4 li {
	margin:0 !important
}
.no_marg2  {
	margin:0 !important
}
.no_marg_left li {
	margin-left:0
}
.no_pad {
	padding:4px 0 0 0 !important
}
.no_bg {
	background:none !important
}
.img_marg {
	margin:0 0 20px 0
}
.pt13 {
	font-size:0.92em
}
.upercase {
	text-transform:uppercase
}
.projects {
	list-style:none;
}
.projects li{
	float:left;
	margin:0 34px 22px 0;
	padding:0
}
.projects li img{
	display:block;
	margin-bottom:20px
}









.glidecontentwrapper{
position: relative; /* Do not change this value */
width: 619px;
height: 582px; /* Set height to be able to contain height of largest content shown*/
overflow: hidden;
}
.block_img {
width: 619px;
min-height: 582px; /* Set height to be able to contain height of largest content shown*/
}
.left_block {
width: 296px !important;
height: 513px !important; /* Set height to be able to contain height of largest content shown*/
}
/*
	Total wrapper width: 350px+5px+5px=360px
	Or width of wrapper div itself plus any left and right CSS border and padding
	Adjust related containers below according to comments
*/


.glidecontent{ /*style for each glide content DIV within wrapper.*/
position: absolute; /* Do not change this value */
background: white;
visibility: hidden;
}
/*
 Total glidecontent width: 330px+10px+10px=350px
	Or width of wrapper div itself (not counting wrapper border/padding)
*/

.glidecontenttoggler{ /*style for DIV used to contain toggler links. */
height: 513px !important;
overflow:hidden;
width:296px
}
#gallerya-paginate {
	width:296px;
	margin-top:31px
}
/*
 Total contenttoggler width: 350px+5px+5px=360px
	Or total width of wrapper div (counting wrapper border/padding)
*/

.glidecontenttoggler a{ /*style for every navigational link within toggler */
	display:block;
	margin-bottom:26px
}

.glidecontenttoggler a.selected{ /*style for selected page's toggler link. ".selected" class auto generated! */
color: black;
}

.glidecontenttoggler a:hover{
color: black;
}

.glidecontenttoggler a.toc{ /*style for individual toggler links (page 1, page 2, etc). ".toc" class auto generated! */
}

.glidecontenttoggler a.prev, .glidecontenttoggler a.next{ /*style for "prev" and "next" toggler links. ".prev" and ".next" classes auto generated! */
}

.glidecontenttoggler a.prev:hover, .glidecontenttoggler a.next:hover{
color: white;
}

.margin_top {
	margin-top:-34px
}
.navigation {
	text-align:center;
	width:220px
}
.navigation a {
	color:#484848;
	margin:0 2px
}
.navigation a:hover {
	text-decoration:none
}
.stepcarousel{
position: relative; /*leave this value alone*/
overflow: scroll; /*leave this value alone*/
height: 510px; /*Height should enough to fit largest content's height*/

}

.stepcarousel .belt{
position: absolute; /*leave this value alone*/
left: 0;
top: 0;

}
.stepcarousel .panel{
float: left; /*leave this value alone*/
overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
width: 296px;

}
.active {
text-decoration:none !important;

}


.form input {
	background:#2d3545;
	width:288px;
	border:none;
	height:23px;
	padding:3px 5px 0;
	color:#fff;
	margin:4px 0 6px 0
}
.form textarea {
	background:#2d3545;
	width:288px;
	border:none;
	height:197px;
	padding:3px 5px 0;
	color:#fff;
	margin:4px 0 6px 0;
	overflow:auto
}
.buttons {
	float:right	;
	padding-right:2px
}
.buttons a {
	margin:0 0 0 9px !important	
}
 
